firefox (126.0.1~linuxmint1+faye) unstable; urgency=medium

  * 126.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 May 2024 15:03:35 +0100

firefox (126.0~linuxmint1) unstable; urgency=medium

  * 126.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 May 2024 14:00:24 +0100

firefox (125.0.3~linuxmint1) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:54:28 +0100

firefox (125.0.2~linuxmint1) unstable; urgency=medium

  * 125.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Apr 2024 15:52:24 +0100

firefox (125.0.1~linuxmint1) unstable; urgency=medium

  * 125.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Apr 2024 16:24:08 +0100

firefox (124.0.2~linuxmint1) unstable; urgency=medium

  * 124.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Apr 2024 13:38:10 +0100

firefox (124.0.1~linuxmint1) unstable; urgency=medium

  * 124.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 22 Mar 2024 13:46:03 +0000

firefox (124.0~linuxmint1) unstable; urgency=medium

  * 124.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Mar 2024 12:49:19 +0000

firefox (123.0.1~linuxmint1) unstable; urgency=medium

  * 123.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Mar 2024 13:56:08 +0000

firefox (123.0~linuxmint1) unstable; urgency=medium

  * 123.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Feb 2024 13:56:07 +0000

firefox (122.0.1~linuxmint1) unstable; urgency=medium

  * 122.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Feb 2024 14:18:22 +0000

firefox (122.0~linuxmint1) unstable; urgency=medium

  * 122.0

 -- Linux Mint <root@linuxmint.com>  Tue, 23 Jan 2024 14:00:09 +0000

firefox (121.0.1~linuxmint1) unstable; urgency=medium

  * 121.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 09 Jan 2024 16:50:03 +0000

firefox (121.0~linuxmint1) unstable; urgency=medium

  * 121.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Dec 2023 14:29:54 +0000

firefox (120.0.1~linuxmint1) unstable; urgency=medium

  * 120.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 30 Nov 2023 14:13:48 +0000

firefox (120.0~linuxmint1) unstable; urgency=medium

  * 120.0

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Nov 2023 14:11:07 +0000

firefox (119.0.1~linuxmint1) unstable; urgency=medium

  * 119.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Nov 2023 15:05:07 +0000

firefox (119.0~linuxmint1) unstable; urgency=medium

  * 119.0

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Oct 2023 13:58:08 +0100

firefox (118.0.2~linuxmint1) unstable; urgency=medium

  * 118.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 10 Oct 2023 14:08:51 +0100

firefox (118.0.1~linuxmint1) unstable; urgency=medium

  * 118.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 28 Sep 2023 14:21:59 +0100

firefox (118.0~linuxmint1) unstable; urgency=medium

  * 118.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Sep 2023 15:03:54 +0100

firefox (117.0.1~linuxmint1) unstable; urgency=medium

  * 117.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Sep 2023 16:35:49 +0100

firefox (117.0~linuxmint1) unstable; urgency=medium

  * 117.0

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Aug 2023 13:54:48 +0100

firefox (116.0.3~linuxmint1) unstable; urgency=medium

  * 116.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 16 Aug 2023 18:35:24 +0100

firefox (116.0.2~linuxmint1) unstable; urgency=medium

  * 116.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 07 Aug 2023 15:07:37 +0100

firefox (116.0.1~linuxmint1) unstable; urgency=medium

  * 116.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Aug 2023 13:35:45 +0100

firefox (116.0~linuxmint1) unstable; urgency=medium

  * 116.0

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Aug 2023 13:55:06 +0100

firefox (115.0.3~linuxmint1) unstable; urgency=medium

  * 115.0.3

 -- Linux Mint <root@linuxmint.com>  Thu, 27 Jul 2023 16:19:11 +0100

firefox (115.0.2~linuxmint1) unstable; urgency=medium

  * 115.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Jul 2023 14:42:59 +0100

firefox (115.0.1~linuxmint1) unstable; urgency=medium

  * 115.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 07 Jul 2023 14:54:54 +0100

firefox (115.0~linuxmint1) unstable; urgency=medium

  * 115.0

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Jul 2023 14:05:03 +0100

firefox (114.0.2~linuxmint1) unstable; urgency=medium

  * 114.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Jun 2023 12:48:14 +0100

firefox (114.0.1~linuxmint1) unstable; urgency=medium

  * 114.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 09 Jun 2023 15:12:37 +0100

firefox (114.0~linuxmint1) unstable; urgency=medium

  * 114.0

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Jun 2023 14:10:26 +0100

firefox (113.0.2~linuxmint1) unstable; urgency=medium

  * 113.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 23 May 2023 15:26:57 +0100

firefox (113.0.1~linuxmint1) unstable; urgency=medium

  * 113.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 12 May 2023 14:23:41 +0100

firefox (113.0~linuxmint1) unstable; urgency=medium

  * 113.0

 -- Linux Mint <root@linuxmint.com>  Tue, 09 May 2023 14:04:52 +0100

firefox (112.0.2~linuxmint1) unstable; urgency=medium

  * 112.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 25 Apr 2023 15:08:57 +0100

firefox (112.0.1~linuxmint1) unstable; urgency=medium

  * 112.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 17 Apr 2023 15:51:09 +0100

firefox (112.0~linuxmint1) unstable; urgency=medium

  * 112.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Apr 2023 13:57:26 +0100

firefox (111.0.1~linuxmint1) unstable; urgency=medium

  * 111.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Mar 2023 17:44:13 +0000

firefox (111.0~linuxmint1) unstable; urgency=medium

  * 111.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Mar 2023 13:36:37 +0000

firefox (110.0.1~linuxmint1) unstable; urgency=medium

  * 110.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Feb 2023 14:55:58 +0000

firefox (110.0~linuxmint1) unstable; urgency=medium

  * 110.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Feb 2023 18:27:15 +0000

firefox (109.0.1~linuxmint1) unstable; urgency=medium

  * 109.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 31 Jan 2023 14:43:58 +0000

firefox (109.0~linuxmint1) unstable; urgency=medium

  * 109.0

 -- Linux Mint <root@linuxmint.com>  Tue, 17 Jan 2023 14:08:43 +0000

firefox (108.0.2~linuxmint1) unstable; urgency=medium

  * 108.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 05 Jan 2023 14:00:14 +0000

firefox (108.0.1~linuxmint1) unstable; urgency=medium

  * 108.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 16 Dec 2022 18:26:05 +0000

firefox (108.0~linuxmint1) unstable; urgency=medium

  * 108.0

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Dec 2022 13:40:31 +0000

firefox (107.0.1~linuxmint1) unstable; urgency=medium

  * 107.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Nov 2022 15:51:32 +0000

firefox (107.0~linuxmint1) unstable; urgency=medium

  * 107.0

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Nov 2022 14:19:11 +0000

firefox (106.0.5~linuxmint1) unstable; urgency=medium

  * 106.0.5

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Nov 2022 22:58:56 +0000

firefox (106.0.4~linuxmint1) unstable; urgency=medium

  * 106.0.4

 -- Linux Mint <root@linuxmint.com>  Thu, 03 Nov 2022 14:37:01 +0000

firefox (106.0.3~linuxmint1) unstable; urgency=medium

  * 106.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 31 Oct 2022 14:49:59 +0000

firefox (106.0.2~linuxmint1) unstable; urgency=medium

  * 106.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 26 Oct 2022 14:16:11 +0100

firefox (106.0.1~linuxmint1) unstable; urgency=medium

  * 106.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 20 Oct 2022 13:41:54 +0100

firefox (106.0~linuxmint1) unstable; urgency=medium

  * 106.0

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Oct 2022 14:01:15 +0100

firefox (105.0.3~linuxmint1) unstable; urgency=medium

  * 105.0.3

 -- Linux Mint <root@linuxmint.com>  Fri, 07 Oct 2022 21:51:24 +0100

firefox (105.0.2~linuxmint1) unstable; urgency=medium

  * 105.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Oct 2022 15:48:43 +0100

firefox (105.0.1~linuxmint1) unstable; urgency=medium

  * 105.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 23 Sep 2022 14:00:09 +0100

firefox (105.0~linuxmint1) unstable; urgency=medium

  * 105.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Sep 2022 14:08:16 +0100

firefox (104.0.2~linuxmint1) unstable; urgency=medium

  * 104.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Sep 2022 13:53:53 +0100

firefox (104.0.1~linuxmint1) unstable; urgency=medium

  * 104.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 30 Aug 2022 13:41:11 +0100

firefox (104.0~linuxmint1) unstable; urgency=medium

  * 104.0

 -- Linux Mint <root@linuxmint.com>  Tue, 23 Aug 2022 13:44:12 +0100

firefox (103.0.2~linuxmint1) unstable; urgency=medium

  * 103.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 09 Aug 2022 13:59:54 +0100

firefox (103.0.1~linuxmint1) unstable; urgency=medium

  * 103.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 01 Aug 2022 14:20:11 +0100

firefox (103.0~linuxmint1) unstable; urgency=medium

  * 103.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Jul 2022 13:57:53 +0100

firefox (102.0.1~linuxmint1) unstable; urgency=medium

  * 102.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 06 Jul 2022 13:15:11 +0100

firefox (102.0~linuxmint1) unstable; urgency=medium

  * 102.0

 -- Linux Mint <root@linuxmint.com>  Tue, 28 Jun 2022 14:06:30 +0100

firefox (101.0.1~linuxmint1) unstable; urgency=medium

  * 101.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 09 Jun 2022 14:58:29 +0100

firefox (101.0~linuxmint1) unstable; urgency=medium

  * 101.0

 -- Linux Mint <root@linuxmint.com>  Tue, 31 May 2022 14:01:32 +0100

firefox (100.0.2~linuxmint1) unstable; urgency=medium

  * 100.0.2

 -- Linux Mint <root@linuxmint.com>  Fri, 20 May 2022 14:26:11 +0100

firefox (100.0.1~linuxmint1) unstable; urgency=medium

  * 100.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 16 May 2022 14:17:54 +0100

firefox (100.0~linuxmint1) unstable; urgency=medium

  * 100.0

 -- Linux Mint <root@linuxmint.com>  Tue, 03 May 2022 13:41:40 +0100

firefox (99.0.1~linuxmint1) unstable; urgency=medium

  * 99.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Apr 2022 14:52:26 +0100

firefox (99.0~linuxmint1) unstable; urgency=medium

  * 99.0

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Apr 2022 16:19:07 +0100

firefox (98.0.2~linuxmint1) unstable; urgency=medium

  * 98.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 23 Mar 2022 15:45:38 +0000

firefox (98.0.1~linuxmint1) unstable; urgency=medium

  * 98.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Mar 2022 11:08:29 +0000

firefox (98.0~linuxmint1) unstable; urgency=medium

  * 98.0

 -- Linux Mint <root@linuxmint.com>  Tue, 08 Mar 2022 14:02:27 +0000

firefox (97.0.2~linuxmint1) unstable; urgency=medium

  * 97.0.2

 -- Linux Mint <root@linuxmint.com>  Sat, 05 Mar 2022 00:54:06 +0000

firefox (97.0.1~linuxmint1) unstable; urgency=medium

  * 97.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 17 Feb 2022 21:28:20 +0000

firefox (97.0~linuxmint1) unstable; urgency=medium

  * 97.0

 -- Linux Mint <root@linuxmint.com>  Tue, 08 Feb 2022 13:55:10 +0000

firefox (96.0.3~linuxmint1) unstable; urgency=medium

  * 96.0.3

 -- Linux Mint <root@linuxmint.com>  Thu, 27 Jan 2022 15:02:13 +0000

firefox (96.0.2~linuxmint1) unstable; urgency=medium

  * 96.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 20 Jan 2022 14:54:22 +0000

firefox (96.0.1~linuxmint1) unstable; urgency=medium

  * 96.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Jan 2022 16:00:10 +0000

firefox (96.0.1~linuxmint1) unstable; urgency=medium

  * 96.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 14 Jan 2022 14:29:44 +0000

firefox (96.0~linuxmint3) unstable; urgency=medium

  * 96.0

 -- Linux Mint <root@linuxmint.com>  Wed, 12 Jan 2022 03:29:04 +0000

firefox (96.0~linuxmint2) unstable; urgency=medium

  * 96.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Jan 2022 20:03:22 +0000

firefox (96.0~linuxmint1) unstable; urgency=medium

  * 96.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Jan 2022 14:03:22 +0000

firefox (95.0.2~linuxmint1) unstable; urgency=medium

  * 95.0.2

 -- Linux Mint <root@linuxmint.com>  Sun, 19 Dec 2021 15:30:20 +0000

firefox (95.0.1~linuxmint3) unstable; urgency=medium

  * 95.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 16 Dec 2021 14:39:09 +0000

firefox (95.0~linuxmint1) unstable; urgency=medium

  * 95.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Dec 2021 14:03:29 +0000

firefox (94.0.2~linuxmint1) unstable; urgency=medium

  * 94.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Nov 2021 17:28:32 +0000

firefox (94.0.1~linuxmint1) unstable; urgency=medium

  * 94.0.1

 -- Linux Mint <root@linuxmint.com>  Thu, 04 Nov 2021 14:25:07 +0000

firefox (94.0~linuxmint1) unstable; urgency=medium

  * 94.0

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Nov 2021 13:04:07 +0000

firefox (93.0~linuxmint1) unstable; urgency=medium

  * 93.0

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Oct 2021 13:55:21 +0100

firefox (92.0.1~linuxmint1) unstable; urgency=medium

  * 92.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 24 Sep 2021 06:06:27 +0100

firefox (92.0~linuxmint1) unstable; urgency=medium

  * 92.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Sep 2021 14:09:04 +0100

firefox (91.0.2~linuxmint1) unstable; urgency=medium

  * 91.0.2

 -- Linux Mint <root@linuxmint.com>  Thu, 26 Aug 2021 18:36:25 +0100

firefox (91.0.1~linuxmint1) unstable; urgency=medium

  * 91.0.1

 -- Linux Mint <root@linuxmint.com>  Wed, 18 Aug 2021 16:17:12 +0100

firefox (91.0~linuxmint1) unstable; urgency=medium

  * 91.0+build2

 -- Linux Mint <root@linuxmint.com>  Thu, 05 Aug 2021 13:12:45 +0100
 
